<?php

$currentPageID = CONST_ABOUT_PAGE_ID;

$profileAboutContent = get_field('profile_about_content',$currentPageID);

$profileAboutInfoLabel = array();
$profileAboutInfoValue = array();

if(have_rows('profile_about_info',$currentPageID)){
    while(have_rows('profile_about_info',$currentPageID)){
        the_row();      

        $profileAboutInfoLabel[] = get_sub_field('profile_about_info_label',$currentPageID);
        $profileAboutInfoValue[] = get_sub_field('profile_about_info_value',$currentPageID);

    }
}

?>

<!-- Personal Information -->
<div class="row">
    <div class="col-xs-12 col-sm-7">
        <?php echo($profileAboutContent); ?>
    </div>

    <div class="col-xs-12 col-sm-5">
        <div class="info-list">
            <ul>
                <?php
                    for($counter=0; $counter < sizeof($profileAboutInfoLabel); $counter++ ){
                ?>
                    <li>
                        <span class="title"><?php echo($profileAboutInfoLabel[$counter]); ?></span>
                        <span class="value"><?php echo($profileAboutInfoValue[$counter]); ?></span>
                    </li>
                <?php
                    }
                ?>
            </ul>
        </div>
    </div>
</div>
<!-- End of Personal Information -->